
Instrumentación Nano-Satelites - Task #395

Milestone # 387 (Closed): Prototipo  Recepcion 2.0

Armar el prototipo embebido 2.0

01/12/2016 02:58 PM - Josemaría Gómez

Status: Closed Start date: 03/21/2016

Priority: Normal Due date: 03/31/2016

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

Se deberá implementar el sistema de Rx en un rack o caja portatil, para la finalizacion del Prototipo Rx 2.0

History

#1 - 04/25/2016 08:17 AM - Josemaría Gómez

- Status changed from New to In progress

- % Done changed from 0 to 30

Compras deberian llegar a fin de este mes(Abril)

#2 - 07/19/2016 07:20 PM - Josemaría Gómez

- Status changed from In progress to Closed

- % Done changed from 30 to 100

JUlio: las compras aun no llegan
